body{
width:550px;
margin-right:auto;
margin-left:auto;
padding:5px 5px 5px 5px;
font-size:15px;
word-break: normal;
word-wrap: break-word;
text-align: justify;
font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic ProN",Osaka,"‚l‚r ‚oƒSƒVƒbƒN","MS PGothic","Lucida Grande",Verdana,Roboto,"Droid Sans",sans-serif;
border:2px solid #000;
}

A{text-decoration:none;}
A:active{text-decoration:none;}
A:visited{text-decoration:none;}
A:hover{text-decoration:none;}

h1{
padding-bottom: .5em;
border-bottom: 1px solid #000000;
font-size:200%;
font-weight:normal;
}

.line{
border-bottom: dotted 1px #1A1A1A;}